IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTBILL')
CREATE TABLE T_ER_CONTRACTBILL (
                                   FID BIGINT DEFAULT 0 NOT NULL,
                                   FBILLNO VARCHAR(80) DEFAULT ' ' NOT NULL,
                                   FBILLSTATUS VARCHAR(1) DEFAULT ' ' NOT NULL,
                                   FCREATORID BIGINT DEFAULT 0 NOT NULL,
                                   FCREATETIME DATETIME,
                                   FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
                                   FMODIFYTIME DATETIME,
                                   FAUDITORID BIGINT DEFAULT 0 NOT NULL,
                                   FAUDITDATE DATETIME,
                                   FTEL VARCHAR(50) DEFAULT ' ' NOT NULL,
                                   FAPPLIERPOSITIONSTR NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                   FORGID BIGINT DEFAULT 0 NOT NULL,
                                   FCOSTDEPTID BIGINT DEFAULT 0 NOT NULL,
                                   FCOSTCOMPANYID BIGINT DEFAULT 0 NOT NULL,
                                   FCONTRACTTYPE BIGINT DEFAULT 0 NOT NULL,
                                   FCONTRACTNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
                                   FCONTRACTCODE VARCHAR(100) DEFAULT ' ' NOT NULL,
                                   FSTARTDATE DATETIME,
                                   FENDDATE DATETIME,
                                   FSTDBILLTYPE BIGINT DEFAULT 0 NOT NULL,
                                   FISCURRENCY VARCHAR(10) DEFAULT ' ' NOT NULL,
                                   FVERSION NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                   FDESCRIPTION NVARCHAR(1000) DEFAULT ' ' NOT NULL,
                                   FCHANGEDATE DATETIME,
                                   FDETAILTYPE VARCHAR(50) DEFAULT 'biztype_applybill' NOT NULL,
                                   FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
                                   FCONTRACTCURRENCYID BIGINT DEFAULT 0 NOT NULL,
                                   FQUOTETYPE CHAR(1) DEFAULT ' ' NOT NULL,
                                   FCHANGERATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                   FORIAPPLYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                   FAPPLYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                   FBILLTAXRATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                   FBILLTAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                   FPARTOTHER NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                   FPARTB NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                   FPARTBTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
                                   FPARTA NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                   FCHANGETYPE CHAR(1) DEFAULT ' ' NOT NULL,
                                   FPROJECTTYPE BIGINT DEFAULT 0 NOT NULL,
                                   FAPPLIERID BIGINT DEFAULT 0 NOT NULL,
                                   FBIZDATE DATETIME,
                                   FFORMID VARCHAR(30) DEFAULT ' ' NOT NULL,
                                   FHASVOUCHER CHAR(1) DEFAULT '0' NOT NULL,
                                   FISOVERBUDGET CHAR(1) DEFAULT '0' NOT NULL,
                                   FIMAGENUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                   FUNAUDITMSG NVARCHAR(1000),
                                   FISSHARED CHAR(1) DEFAULT '0' NOT NULL,
                                   FISIMPORT CHAR(1) DEFAULT '0' NOT NULL,
                                   FCOSTCENTERID BIGINT DEFAULT 0 NOT NULL,
                                   FCOMPANYID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTENTRY')
CREATE TABLE T_ER_CONTRACTENTRY (
                                    FID BIGINT DEFAULT 0 NOT NULL,
                                    FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                    FSEQ INT DEFAULT 0 NOT NULL,
                                    FPAYMENTTYPEID BIGINT DEFAULT 0 NOT NULL,
                                    fhappendate DATETIME,
                                    FENTRYCURRENCY BIGINT DEFAULT 0 NOT NULL,
                                    FEXCHANGERATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FEXPQUOTETYPE CHAR(1) DEFAULT ' ' NOT NULL,
                                    FEXPAPPLYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FEXPTAXRATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FEXPTAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FORIAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FCURRAPPLYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FPAYPERCENT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FINVOICETYPE BIGINT DEFAULT 0 NOT NULL,
                                    FENTRYCOSTCOMPANYID BIGINT DEFAULT 0 NOT NULL,
                                    FENTRYCOSTDEPTID BIGINT DEFAULT 0 NOT NULL,
                                    FENTRYCOSTCENTERID BIGINT DEFAULT 0 NOT NULL,
                                    FENTRYPRODUCTTYPE BIGINT DEFAULT 0 NOT NULL,
                                    FEXPENSEITEMID BIGINT DEFAULT 0 NOT NULL,
                                    FPROJECTID BIGINT DEFAULT 0 NOT NULL,
                                    FASSETUNIT BIGINT DEFAULT 0 NOT NULL,
                                    FNUM INT DEFAULT 0 NOT NULL,
                                    FEXPPRICEWITHTAX DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FENTRYREMARK NVARCHAR(1000) DEFAULT ' ' NOT NULL,
                                    FEXPORIWITHHOLDINGAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FEXPWITHHOLDINGAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FREIMBURSEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FREIMBURSEDCURRAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FORGIEXPEBALANCEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FEXPEBALANCEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FPUSHEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FPUSHEDCURRAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FCANLOANAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FCANLOANCURRAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FENTRYCONTRACTAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FENTRYCHANGEABLEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FCHANGETAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FCHANGEORIENTRYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FENTRYORICHANGEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FENTRYCHANGEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                    FITEMFROM CHAR(1) DEFAULT '0' NOT NULL,
                                    FSOURCEBILLTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
                                    FSOURCEBILLID BIGINT DEFAULT 0 NOT NULL,
                                    FSOURCEENTRYID BIGINT DEFAULT 0 NOT NULL,
                                    FSOURCEBILLNO VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTOWER')
CREATE TABLE T_ER_CONTRACTOWER (
                                   FPKID BIGINT DEFAULT 0 NOT NULL,
                                   FID BIGINT DEFAULT 0 NOT NULL,
                                   FBASEDATAID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTPARTY')
CREATE TABLE T_ER_CONTRACTPARTY (
                                    FID BIGINT DEFAULT 0 NOT NULL,
                                    FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                    FSEQ INT DEFAULT 0 NOT NULL,
                                    FCONTACTPERSON NVARCHAR(50) DEFAULT ' ' NOT NULL,
                                    FSIGNTEL NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                    FTAXCERTIFICATE NVARCHAR(200) DEFAULT ' ' NOT NULL,
                                    FPARTYTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
                                    FCONTRACTPARTY BIGINT DEFAULT 0 NOT NULL,
                                    FSIGNCONTRACT VARCHAR(50) DEFAULT ' '
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTRELATION')
CREATE TABLE T_ER_CONTRACTRELATION (
                                       FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                       FID BIGINT DEFAULT 0 NOT NULL,
                                       FSID BIGINT DEFAULT 0 NOT NULL,
                                       FSEQ INT DEFAULT 0 NOT NULL,
                                       FBASEDATAID BIGINT DEFAULT 0 NOT NULL,
                                       FBILLNO VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTBILL_L')
CREATE TABLE T_ER_CONTRACTBILL_L (
                                     FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
                                     FID BIGINT DEFAULT 0 NOT NULL,
                                     FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
                                     FAPPLIERPOSITIONSTR NVARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTBILL_LK')
CREATE TABLE T_ER_CONTRACTBILL_LK (
                                      FID BIGINT DEFAULT 0 NOT NULL,
                                      FPKID BIGINT DEFAULT 0 NOT NULL,
                                      FSEQ INT DEFAULT 0 NOT NULL,
                                      FSTABLEID BIGINT DEFAULT 0 NOT NULL,
                                      FSBILLID BIGINT DEFAULT 0 NOT NULL,
                                      FSID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTBILL_TC')
CREATE TABLE T_ER_CONTRACTBILL_TC (
                                      FID BIGINT DEFAULT 0 NOT NULL,
                                      FTBILLID BIGINT DEFAULT 0 NOT NULL,
                                      FTTABLEID BIGINT DEFAULT 0 NOT NULL,
                                      FTID BIGINT DEFAULT 0 NOT NULL,
                                      FSBILLID BIGINT DEFAULT 0 NOT NULL,
                                      FSTABLEID BIGINT DEFAULT 0 NOT NULL,
                                      FSID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTBILL_WB')
CREATE TABLE T_ER_CONTRACTBILL_WB (
                                      FID BIGINT DEFAULT 0 NOT NULL,
                                      FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                      FSEQ INT DEFAULT 0 NOT NULL,
                                      FRULEVERID BIGINT DEFAULT 0 NOT NULL,
                                      FRULEITEMID BIGINT DEFAULT 0 NOT NULL,
                                      FOPERATE VARCHAR(30) DEFAULT ' ' NOT NULL,
                                      FSTABLEID BIGINT DEFAULT 0 NOT NULL,
                                      FSID BIGINT DEFAULT 0 NOT NULL,
                                      FSBILLID BIGINT DEFAULT 0 NOT NULL,
                                      FWRITEVALUE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTENTRY_LK')
CREATE TABLE T_ER_CONTRACTENTRY_LK (
                                       FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                       FPKID BIGINT DEFAULT 0 NOT NULL,
                                       FSEQ INT DEFAULT 0 NOT NULL,
                                       FSTABLEID BIGINT DEFAULT 0 NOT NULL,
                                       FSBILLID BIGINT DEFAULT 0 NOT NULL,
                                       FSID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTENTRY_S')
CREATE TABLE T_ER_CONTRACTENTRY_S (
                                      FID BIGINT DEFAULT 0 NOT NULL,
                                      FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                      FACEXPEAPPROVEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                      FACEXPEAPPROVECURRAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                      FACTAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                      FACORIENTRYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                      FORIEXPNOTPAYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                      FEXPNOTPAYAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                      FORIEXPPAYEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                      FEXPPAYEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL

);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_CONTRACTBILL_S')
CREATE TABLE T_ER_CONTRACTBILL_S (
                                     FID BIGINT DEFAULT 0 NOT NULL,
                                     FORIUSEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FUSEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FORIBALANCEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FBALANCEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FORIPAYEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FPAYEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     forinotpayamount DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     fnotpayamount DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FINVOICEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FINVOICEAMOUNTREMAIN DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FORIWITHHOLDINGAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FWITHHOLDINGAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FBILLCANLOANAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FORICANLOANAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FLOANEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FORILOANEDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FCHANGETIMES BIGINT DEFAULT 0 NOT NULL,
                                     FCONTRACTAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FCHANGEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FORIGINALAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
                                     FSIGNDATE DATETIME
);

EXEC P_ALTERPK 'PK_T_ER_CONTRACTBILL', 'T_ER_CONTRACTBILL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACT_FBNO') CREATE INDEX IDX_ER_CONTRACT_FBNO ON T_ER_CONTRACTBILL ( FBILLNO );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACT_FBSTA') CREATE INDEX IDX_ER_CONTRACT_FBSTA ON T_ER_CONTRACTBILL ( FBILLSTATUS );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACT_FCOMPANYID') CREATE INDEX IDX_ER_CONTRACT_FCOMPANYID ON T_ER_CONTRACTBILL ( fcompanyid );


EXEC P_ALTERPK 'PK_T_ER_CONTRACTENTRY', 'T_ER_CONTRACTENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTENTRY_SEQ') CREATE INDEX IDX_ER_CONTENTRY_SEQ ON T_ER_CONTRACTENTRY ( FID ,FSEQ );


EXEC P_ALTERPK 'PK_T_ER_CONTRACTOWER', 'T_ER_CONTRACTOWER', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTOWER_SEQ') CREATE INDEX IDX_ER_CONTOWER_SEQ ON T_ER_CONTRACTOWER ( FID );


EXEC P_ALTERPK 'PK_T_ER_CONTRACTPARTY', 'T_ER_CONTRACTPARTY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTPARTY_SEQ') CREATE INDEX IDX_ER_CONTPARTY_SEQ ON T_ER_CONTRACTPARTY ( FID ,FSEQ );


EXEC P_ALTERPK 'PK_T_ER_CONTRACTRELATION', 'T_ER_CONTRACTRELATION', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRELATION_SEQ') CREATE INDEX IDX_ER_CONTRELATION_SEQ ON T_ER_CONTRACTRELATION ( FID );


EXEC P_ALTERPK 'PK_ER_CONTRACTBILL_L', 'T_ER_CONTRACTBILL_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACTBILL_L_FLCID') CREATE UNIQUE INDEX IDX_ER_CONTRACTBILL_L_FLCID ON T_ER_CONTRACTBILL_L ( FID ,FLOCALEID );


EXEC P_ALTERPK 'PK_ER_CONTRACTBILL_LK', 'T_ER_CONTRACTBILL_LK', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACTBILL_LK_FID') CREATE INDEX IDX_ER_CONTRACTBILL_LK_FID ON T_ER_CONTRACTBILL_LK ( FID );


EXEC P_ALTERPK 'PK_ER_CONTRACTBILL_TC', 'T_ER_CONTRACTBILL_TC', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACTBILL_TC_FTBLD') CREATE INDEX IDX_ER_CONTRACTBILL_TC_FTBLD ON T_ER_CONTRACTBILL_TC ( FTBILLID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACTBILL_TC_FSBLD') CREATE INDEX IDX_ER_CONTRACTBILL_TC_FSBLD ON T_ER_CONTRACTBILL_TC ( FSBILLID );


EXEC P_ALTERPK 'PK_ER_CONTRACTBILL_WB', 'T_ER_CONTRACTBILL_WB', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACTBILL_WB_FID') CREATE INDEX IDX_ER_CONTRACTBILL_WB_FID ON T_ER_CONTRACTBILL_WB ( FID );


EXEC P_ALTERPK 'PK_ER_CONTRACTENTRY_LK', 'T_ER_CONTRACTENTRY_LK', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACTENTRY_LK_FETID') CREATE INDEX IDX_ER_CONTRACTENTRY_LK_FETID ON T_ER_CONTRACTENTRY_LK ( FENTRYID );


EXEC P_ALTERPK 'PK_T_ER_CONTRACTENTRY_S', 'T_ER_CONTRACTENTRY_S', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTENTRY_S_SEQ') CREATE INDEX IDX_ER_CONTENTRY_S_SEQ ON T_ER_CONTRACTENTRY_S ( FID ,FENTRYID );


EXEC P_ALTERPK 'PK_T_ER_CONTRACTBILL_S', 'T_ER_CONTRACTBILL_S', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_CONTRACTS_FID') CREATE INDEX IDX_ER_CONTRACTS_FID ON T_ER_CONTRACTBILL_S ( FSIGNDATE );



